
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32819.101
MinimumVisualStudioVersion = 15.0.26124.0
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Guild.Lib", "ItemShop\Guild.Lib.csproj", "{A6FFB039-5321-409E-B692-B965DB840D7A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Guild.Tests", "ItemShop.Test\Guild.Tests.csproj", "{B732732B-9CA6-4093-B384-0D7F11073158}"
	ProjectSection(ProjectDependencies) = postProject
		{E3604460-BEC7-41B9-9FF1-791DE1771BDC} = {E3604460-BEC7-41B9-9FF1-791DE1771BDC}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Guild.CLI", "Guild.CLI\Guild.CLI.csproj", "{E3604460-BEC7-41B9-9FF1-791DE1771BDC}"
	ProjectSection(ProjectDependencies) = postProject
		{A6FFB039-5321-409E-B692-B965DB840D7A} = {A6FFB039-5321-409E-B692-B965DB840D7A}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A6FFB039-5321-409E-B692-B965DB840D7A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A6FFB039-5321-409E-B692-B965DB840D7A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A6FFB039-5321-409E-B692-B965DB840D7A}.Debug|x64.ActiveCfg = Debug|Any CPU
		{A6FFB039-5321-409E-B692-B965DB840D7A}.Debug|x64.Build.0 = Debug|Any CPU
		{A6FFB039-5321-409E-B692-B965DB840D7A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A6FFB039-5321-409E-B692-B965DB840D7A}.Debug|x86.Build.0 = Debug|Any CPU
		{A6FFB039-5321-409E-B692-B965DB840D7A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A6FFB039-5321-409E-B692-B965DB840D7A}.Release|Any CPU.Build.0 = Release|Any CPU
		{A6FFB039-5321-409E-B692-B965DB840D7A}.Release|x64.ActiveCfg = Release|Any CPU
		{A6FFB039-5321-409E-B692-B965DB840D7A}.Release|x64.Build.0 = Release|Any CPU
		{A6FFB039-5321-409E-B692-B965DB840D7A}.Release|x86.ActiveCfg = Release|Any CPU
		{A6FFB039-5321-409E-B692-B965DB840D7A}.Release|x86.Build.0 = Release|Any CPU
		{B732732B-9CA6-4093-B384-0D7F11073158}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B732732B-9CA6-4093-B384-0D7F11073158}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B732732B-9CA6-4093-B384-0D7F11073158}.Debug|x64.ActiveCfg = Debug|Any CPU
		{B732732B-9CA6-4093-B384-0D7F11073158}.Debug|x64.Build.0 = Debug|Any CPU
		{B732732B-9CA6-4093-B384-0D7F11073158}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B732732B-9CA6-4093-B384-0D7F11073158}.Debug|x86.Build.0 = Debug|Any CPU
		{B732732B-9CA6-4093-B384-0D7F11073158}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B732732B-9CA6-4093-B384-0D7F11073158}.Release|Any CPU.Build.0 = Release|Any CPU
		{B732732B-9CA6-4093-B384-0D7F11073158}.Release|x64.ActiveCfg = Release|Any CPU
		{B732732B-9CA6-4093-B384-0D7F11073158}.Release|x64.Build.0 = Release|Any CPU
		{B732732B-9CA6-4093-B384-0D7F11073158}.Release|x86.ActiveCfg = Release|Any CPU
		{B732732B-9CA6-4093-B384-0D7F11073158}.Release|x86.Build.0 = Release|Any CPU
		{E3604460-BEC7-41B9-9FF1-791DE1771BDC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E3604460-BEC7-41B9-9FF1-791DE1771BDC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E3604460-BEC7-41B9-9FF1-791DE1771BDC}.Debug|x64.ActiveCfg = Debug|Any CPU
		{E3604460-BEC7-41B9-9FF1-791DE1771BDC}.Debug|x64.Build.0 = Debug|Any CPU
		{E3604460-BEC7-41B9-9FF1-791DE1771BDC}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E3604460-BEC7-41B9-9FF1-791DE1771BDC}.Debug|x86.Build.0 = Debug|Any CPU
		{E3604460-BEC7-41B9-9FF1-791DE1771BDC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E3604460-BEC7-41B9-9FF1-791DE1771BDC}.Release|Any CPU.Build.0 = Release|Any CPU
		{E3604460-BEC7-41B9-9FF1-791DE1771BDC}.Release|x64.ActiveCfg = Release|Any CPU
		{E3604460-BEC7-41B9-9FF1-791DE1771BDC}.Release|x64.Build.0 = Release|Any CPU
		{E3604460-BEC7-41B9-9FF1-791DE1771BDC}.Release|x86.ActiveCfg = Release|Any CPU
		{E3604460-BEC7-41B9-9FF1-791DE1771BDC}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B9BE0861-944C-4655-9DBC-44093AAD12F9}
	EndGlobalSection
EndGlobal
